
Foreman - Bug #37161

Load plugin public folder for webpack

02/13/2024 01:54 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10046

  

Description

when there is no public/assets folder, but there is still a public/webpack folder, the public folder should still be served

Associated revisions

Revision 65481d93 - 02/13/2024 02:27 PM - Maria Agaphontzev

Fixes #37161 - load public/webpack when available

History

#1 - 02/13/2024 01:56 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10046 added

#2 - 02/13/2024 02:27 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 02/13/2024 03:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|65481d93d52ad4cd577e9451861315c22fb6470a.

#4 - 02/21/2024 04:26 PM - Griffin Sullivan

- Subject changed from load plugin public folder for webpack to Load plugin public folder for webpack

Powered by TCPDF (www.tcpdf.org)

05/11/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/65481d93d52ad4cd577e9451861315c22fb6470a
http://www.tcpdf.org

